RubyGems Navigation menu

messagebus_ruby_api 3.0.7

Allows you to use the Message Bus API

Versions:

  1. 3.0.7 - February 05, 2013 (12 KB)
  2. 3.0.6 - August 23, 2012 (12 KB)
  3. 1.0.11 - March 26, 2012 (10.5 KB)
  4. 1.0.10 - March 23, 2012 (10.5 KB)
  5. 1.0.6 - February 09, 2012 (10 KB)
Show all versions (17 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Message Bus dev team

SHA 256 checksum:

b62635e03de7544c43f947773b4da5e9209a934cbbf1e2f867fdcf692cead097

Total downloads 122,027

For this version 3,266

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

APACHE2

Required Ruby Version: None

Links: